Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Bug in GNU-SH Tool Chain v0204
From: Dominique Bouveron (dominique.bouveron_at_wanadoo.fr)
Date: 2002-11-25


Hi,

I have tried to use the GNUSH v0204 Tool Chain for ELF format to compile the
Rockbox source code. The compilation ended with an internal error in the C
compiler. There was a problem with the support of '#pragma interrupt'
instruction. I reported the bug to KPIT support request list and here is
their answer: 'We confirm this is a bug in GNUSHv0204. We will try to fix
this in next release. Meanwhile you can use GNUSHv0203 to avoid this
problem'

I just wanted to report this problem for other people who would want to
compile with the GNUSH v0204 Tool Chain.

Regards.



Page was last modified "Jan 10 2012" The Rockbox Crew
aaa